[Desktop Entry]
Type=Application
Version=1.0
Name=Evil
GenericName=Free scenarios for the Aleph One engine
Comment=Free scenarios for the Aleph One engine
Exec=alephone-evil
Categories=Game;ActionGame;
StartupNotify=false
